### Method

# Template Expr new_getattr

#### Declaration

    TmplExpr*
    tmpl_expr_new_getattr (
      TmplExpr* left,
      const gchar* attr
    )

#### Description

No description available.

#### Parameters

`attr`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.